/* 
  ServicesMenu.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 9/6/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"Services_MenuItem_Uninstall" = "CleanMyMac X으로 응용 프로그램 제거";
"Services_MenuItem_Updater" = "CleanMyMac X로 업데이트 확인";
